Newsfeeds Manager : Edit a Newsfeed

Purpose:

This page lets you edit a Newsfeed Item.

Details

- Name: Enter the name of the Newsfeed as you want it to appear on your site.
- Category: Select a Category for this Newsfeed Item.
- Link: Enter here the link to the feed (as provided by the source).
- Number of Articles: Enter the maximum number of Articles to display.
- Cache Time (in seconds): Enter the time between refreshes, in seconds.
- Ordering: This is the order the Item will display in the Newsfeed Manager. Defaults to last when created, may be changed when editing.
- Published: Click the radio button to decide whether this Newsfeed will display or not on your site.

Usage: | n/a
Default State: | n/a

Parameters:

Toolbar Icons:

- Save: Click this icon to save the created or modified Newsfeed.
- Cancel: Cancels any change or creation. When clicking while editing, the item will remain checked-in.